{
    "joinnewcompTitle": "Join In New Company",
    "managecompTitle": "Manage Company",
    "currentcompTitle": "Current Company",
    "backTitle": "Back",
    "companyTitle": "Company",
    "administratorTitle": "Administrator",
    "cancelTitle": "Cancel",
    "selectTitle": "Select",
    "codeTitle": "Code",
    "hasjoinedcompTitle": "Has Joined The Company",
    "hadjoinedTitle": "Already Joined",
    "personTitle": "Person",
    "seeTitle": "See",
    "editTitle": "Edit",
    "successjointipTitle": "Have successfully submitted an application,Please wait for the audit",
    "entercompanycodetipTitle": "Please enter the company code",
    "joincompTitle": "Join The Company",
    "createcompTitle": "Create Company",
    "entercompanynameTitle": "Please enter a company name",
    "compinfoTitle": "Company Info",
    "companynameTitle": "Company Name",
    "dismisscompTitle": "Dissolve The Company",
    "leavecompTitle": "Exit Company",
    "sundayTitle":"Sunday",
    "mondayTitle":"Monday",
    "tuesdayTitle":"Tuesday",
    "wednesdayTitle":"Wednesday",
    "thursdayTitle":"Thursday",
    "fridayTitle":"Friday",
    "saturdayTitle":"Saturday"
}